Install Microsoft .Net 3.5 and MPI framework

Turning on Microsoft .Net 3.5 and install MPI framework.

NOTE:

If your Windows installation does not have Microsoft .Net 3.5, it will report and error that Microsoft .Net 2.0 feature is required. This is because this v2.0 is a requisite for version 3.5.

On Windows 10, Microsoft .Net 3.5 is installed as part of Windows update.

If you are logged into your domain or active directory, please coordinate with your IT department on how to install this on your local machine.


Install .Net 3.5 by turning this feature “On” from Control Panel.

Control Panel > Programs > Programs and Features > Turn windows feature on and off

Install Microsoft MPI

Install MPICH2

Install Intel MPI

Install the simulation software

  • Finally, if you need to install the Product Design Software, run the Installation file, {Product}_data.msi, from the installation folder.

Note:

DEVICE, requires Microsoft Visual C++ 2015 Redistributable or 2017 Redistributable.


When all these are installed, you should be able to open and run the software.

4 Likes